* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Libre Caslon Text", sans-serif;
  /* font-family: "Ubuntu", sans-serif; */
  color: #242424;
}

body {
  /* stack of books https://images.pexels.com/photos/2177482/pexels-photo-2177482.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260*/
	background-color: #FBF0D9;
  background-image: url(https://images.pexels.com/photos/2002217/pexels-photo-2002217.jpeg?auto=compress&cs=tinysrgb&h=750&w=1260);
	background-size: cover;
	background-attachment: fixed;
	background-position: center center;
	background-repeat: no-repeat;
	background-blend-mode: 1;
  /* 5F4B32 for buttons */
}


.cardHighlight {
  min-height: 100%;
  border-radius: 25px;
  text-align: center;
  background-color: transparent;
  border-color: transparent;
}

.cardHighlight:hover {
  transform: scale(1.05);
}

.home-container-top {
  background-color: rgba(252, 247, 247, 0.37);
  border-radius: 25px;
}

.home-container-bot {
  background-color: rgba(252, 247, 247, 0.37);
  border-radius: 25px;
}

#login-container {
  margin-top: 10%;
  margin-bottom: 10vh;
  left: 50%;
  right: 50%;
  border: 2px solid #5F4B32;
  border-radius: 25px;
  padding: 10px;
  background-color: whitesmoke;
}

#register-container {
  margin-top: 30px;
  left: 50%;
  right: 50%;
  border: 2px solid #5F4B32;
  border-radius: 25px;
  padding: 10px;
  background-color: whitesmoke;
}

.library-container {
  margin-bottom: 10px;
  border: 2px solid #5F4B32;
  border-radius: 25px;
  padding: 10px;
  background-color: whitesmoke;
}

#error-container {
  margin-bottom: 30%;
  border: 2px solid #5F4B32;
  border-radius: 25px;
  padding: 10px;
  background-color: whitesmoke;
  text-align: center;
}

.submitBtn {
  width: 100%;
  background-color: #5F4B32;
  border: 0px;
  color: white;
}

.productBtn {
  background-color: #5F4B32;
  border: 0px;
  color: white;
}

.createProduct-btn {
  background-color: #5F4B32;
  border: 0px;
  color: white;
  float: right;
}

.card-img {
  border-radius: 5px;
  height: 50%;
  width: 50%;
}

.header-title {
  font-size: 2rem;
}
/* .card-btn {
  margin: auto;
  background-color: #5F4B32;
  opacity: 0.8;
} */

.cart-table {
  border: 2px solid #5F4B32;
  border-radius: 25px;
  padding: 10px;
  background-color: whitesmoke;
}

#banner-content {
  font-style: italic;
}

footer {
	position: relative;
	bottom: 0;
	width: 100%;
}




/* CSS for Cart */



a {
  text-decoration: none;
}

.col-1 {
  flex: 1;
}


.col-2 {
  flex: 2;
}

.block {
  background-color: whitesmoke;
  padding: 1rem;
  margin: 0.5rem;
  border: 2px solid #5F4B32;
  border-radius: 25px;
}


.text-right {
  text-align: right;
}


img.small {
  max-height: 8rem;
}


button {
  font-size: 0.8rem;
  padding: 0.2rem;
  margin: 0.1rem;
  border-radius: 0.5rem;
  border: 0.1rem #404040 solid;
  background-color: #5F4B32;
  width: 100%;
  cursor: pointer;
  color: #ffffff;
}


button.add {
  background-color: #5F4B32;
  width: 1.5rem;
}


button.remove {
  background-color: #5F4B32;
  width: 1.5rem;
}


button.badge {
  background-color: #f04040;
  border: none;
  color: #ffffff;
  width: 1.5rem;
}